{
  "schema_version": "2",
  "default_packs": [
    "TrailerPlayerAnimations_v0.6.zip",
    "FreshAnimations_v1.10.3.zip",
    "FA+All_Extensions-v1.7.zip",
    "Connected-Rocks 1.14-1.21.8 v1.1.1.zip",
    "Connected-Bricks 1.21.4-1.21.8 v1.0.zip",
    "Connected-Paths 1.14-1.21.8 v2.1.1.zip",
    "animated-items-1.21.7-8 - 1.5.1.zip",
    "MandalasGUI+Dakmode_1.21.6_v2.0.zip"
  ]
}
